/*MENU GENERAL DE LA PÁGINA*/



/*MENU BOOSTRAP*/

.navbar {
    height: 90px;
    
}
.navbar img{ 
    width: 200px;
}


.nav-link{ font-weight:600;
    color: #303030!important;
    padding: 10px 20px!important;
margin-top: 20px;
margin-left: 30px;
font-size: 16px; 
font-weight: 400;
text-decoration: none;}





.nav-link2{color:#fff!important
    ;}

.nav-link:hover{ font-weight:600;
    color: #757575 !important;
    padding: 10px 20px!important;
margin-top: 20px;
margin-left: 30px;
font-size: 16px;
font-weight: 400;
text-decoration: none;}


.nav-link2:hover{color:#f5f5f5!important
    ;}


.nav-link.wp { background: #a1c6bb;
    color: #fff!important;
border-radius:7px ;
padding: 9px 7px 5px 7px!important ;
font-size: 16px;
margin-top:20px ;
margin-left: 0px;
font-weight: 400;
justify-content: center;
text-align: center;
margin-left: 10px;
}


.nav-link.wp:hover { background: #88a89d;}



/*
@media (min-width: 1261px) {
.navbar {
background:transparent;
border:none;
height:70px;
-webkit-transition-delay: 0.05s;
transition-delay: 0.05s;
-webkit-transition-duration: 0.35s;
transition-duration: 0.35s;
}*/


.navbar-light .navbar-toggler-icon{
    width: 25px;
}
.navbar-default .navbar-nav {
    margin-top:20px;
	margin-right:20px;
	float:left;
}
.menu_ico{padding-right: 5px;
    }

.navbar-collapse {
    padding-right: 15px;
    padding-left: 15px;
    overflow-x: visible;
    -webkit-overflow-scrolling:touch!important;
    border-top: 1px solid transparent;
    -webkit-box-shadow: inset 0 1px 0 rgb(255 255 255 / 10%);
    box-shadow: inset 0 1px 0 rgb(255 255 255 / 10%);
}

.navbar-toggler {
    padding: .25rem .75rem;
    font-size: 12px;
    line-height: 1;
    background-color: transparent;
    border: none!important;
    
    border-radius: .25rem;
    transition: box-shadow .15s ease-in-out;
}


.container-fluid{
    display: flex;
    flex-wrap: inherit;
    align-items: center;
    justify-content: flex-start!important;     
}


.navbar-toggler{
border:none;
color:#fff;}


.navbar-light .navbar-toggler{    color:#fff!important;
color:transparent!important;s}


.navbar-dark .navbar-toggler{ color: transparent!important;}



@media (max-width: 780px) {
       
        

    
    .navbar {
        padding-top:0px !important;

        align-items: center!important;
        justify-content:left!important;
         

        
    }

    .navbar img{ 
        width:150px;}
.navbar-nav{z-index: 99;
background-color: #fff;
color:#303030;
}    

.navbar-toggler{margin-left: 0px;}


.nav-link{ font-weight:400;
    color: #303030!important;
    padding: 10px 10px!important;
    margin-top: 0px;
    margin-left: 0px;
font-size: 14px; 
text-decoration: none;}

.nav-link:hover{ 
    padding: 10px 10px!important;
    margin-top: 0px;
    margin-left: 0px;
font-size: 14px; 
text-decoration: none;}
a{margin-left:0px}




.nav-link2{color:#303030!important
    ;}


   


.nav-link.wp { background: #a1c6bb;
    color: #fff!important;
font-size: 16px;
margin-top:auto ;
border:0px;
justify-content: center;
text-align: center;
margin-left: 0px!important;

}


.nav-link.wp:hover{font-size: 14px;
    padding: 10px 0px 10px 0px!important ;
    font-size: 14px;
    margin-top:00px ;
    justify-content: center;
    text-align: center;}

    .btn-nav-item{margin-bottom:10%;
    display: flex;
align-items: center;}

}
.navbar-collapse {
  border-top: 0px solid red!important;
  box-shadow: inset 0 0px 0 rgb(255 255 255 / 10%);

}



@media (max-width: 780px) {
       
        
    .navbar {
        padding-top:0px !important;

        align-items: center!important;
        justify-content:left!important;
         

        
    }

   
.navbar-nav{z-index: 99;
background-color: #fff;
color:#303030;
}    

.navbar-toggler{margin-left: 0px;}


.nav-link{ font-weight:600;
    color: #303030!important;
    padding: 10px 10px!important;
    margin-top: 0px;
    margin-left: 0px;
text-decoration: none;}
.nav-link:hover{ 
    padding: 10px 10px!important;
    margin-top: 0px;
    margin-left: 0px;
text-decoration: none;}
a{margin-left:0px}


.container-fluid{
    display: flex;
    flex-wrap: inherit;
    align-items: center;
    justify-content: space-around!important;   
    padding:auto!important; 
}



.nav-link2{color:#303030!important
    ;}



.nav-link2:hover{color:#757575!important
        ;}

.nav-link.wp { background: #a1c6bb;
    color: #fff!important;
justify-content: center;
text-align: center;
margin-left: 0px;
border-radius:0px !important;
}




.nav-link.wp:hover{font-size: 14px;
    padding: 10px 0px 10px 0px!important ;
    margin-top:00px ;
    justify-content: center;
    text-align: center;}

}


/*dropdown menu*/


.navbar .navbar-nav .dropdown .dropdown-menu {
    margin-top: 0;
    border: none!important;
    border-radius: 5px !important;
    box-shadow: none;
}


.navbar .navbar-nav .dropdown .dropdown-menu li a:hover {
    padding-left: 35px;
    padding-right: 30px;
    background: rgba(17, 17, 17, 0.05);
    border-left: 2px solid #B4C8C1 !important;
}


.dropdown-item {
   
    color: #303030 !important;}


    .dropdown-menu {
        position: absolute;
        z-index: 1000;
        display: none;
        min-width: 10rem;
        padding: .5rem 0;
        margin: 0;
        font-size: 1rem;
        color: #212529;
        text-align: center!important;}



        @media (max-width:780px){

            .dropdown-item{font-size:14px!important;
            text-align:center;
            padding-left: 0px;
        padding-right: 0px!important;
    }
    .navbar .navbar-nav .dropdown .dropdown-menu {
border-radius: 0px!important;
font-size: 12px;
padding-left: 0px!important;


    } 


    .navbar .navbar-nav .dropdown .dropdown-menu li a:hover {
        padding-left: 16px!important;
        padding-right: 0px!important;
        background: rgba(17, 17, 17, 0.05);
        border-left: 2px solid #B4C8C1 !important;
        text-align:start;

    }}



           /*logo negro cel*/
           @media (max-width:780px) {
           #img-menu2{
            content: url(/img/florentina-chacras.svg);
           
    
        }   }